Subject: Re: Spelling mistake in git-gui in french

From: "brian m. carlson" <[email-masked]>
Date: Fri, 3 May 2024 20:05:24 +0000

On 2024-05-03 at 16:19:14, Léonard Michelet wrote:
> Hello I've noticed a spelling mistake in git-gui in french.
> Details below in french.
> 
> Autres remarques :
> il y a une faute d'orthographe dans un message de git-gui.
> Dans le fichier source git-gui/po/fr.po, il y a la phrase 'Fichier binaire (pas d'apperçu du contenu).'
> Aperçu s'écrit avec un seul 'p'

Thanks for the report.  I can confirm that this is indeed a typo.  I'll
send a patch shortly to address it.
-- 
brian m. carlson (they/them or he/him)
Toronto, Ontario, CA